@echo off
title Install 7k Troj 400kHz
sleep 1
cd "C:\Program Files\FirmwareLoader\"

echo %date% %time% 7125_all_troj.bat v2.11 started (MR4 400) >> C:\INSTALL.log

REM arguments to send are %1 frequency, %2 TX address
@echo on

call tx_troj.bat 396 2A
call rdc_troj.bat
call lc_troj.bat
cls

@echo off
photons

REM Do file swap after completion
del "%userprofile%\Start Menu\Programs\Startup\StartLoader.bat"
copy "C:\Program Files\FirmwareLoader\startnext.bat" "%userprofile%\Start Menu\Programs\Startup\"

echo %date% %time% 7125_all_troj.bat v2.11 completed (MR4 400) >> C:\INSTALL.log
cls
echo System will need to be powered off, then restarted to continue installation.
pause
shutdown -s -f -t 5 -c "System will need to be restarted to continue installation."
